Autor Wątek: Zbiór często zadawnych pytań - FAQ  (Przeczytany 1261 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

cycyngiel

  • Moderator Globalny
  • Amator

  • Offline
  • *
  • 36
  • Reputacja
    +4/-0
    • Zobacz profil
    • pomożesz?
Zbiór często zadawnych pytań - FAQ
« dnia: Marzec 06, 2018, Wto 15:06 »
Wersja robocza – ciągle w aktualizacji

P: Co daje exploit?

O:

Odpala kopie zapasowe do 4.55, a także zrzuty gier z PS2, brak ograniczeń regionu.
Odpala emulatory konsol jak Snes, Sega MegaDrive, MSX itp.
Pozwala zrobić zrzut (rip) gier na dysk twardy
Pozwala modować gry
Pozwala odpalić linuxa
Pozwala tworzyć własne tematy w menu XMB konsoli
Pozwala instalować aplikacje tworzone przez społeczność PSX

P: Jaki jest aktualny status exploita?

O: Systemy 1,76, 4.05 i 4.55 zostały w odblokowane i wprowadzone w życie (for the players:)

P: Kiedy exploit dla > 4.55?

O: Dla 5.05 oficjalnie zapowiedziano wydanie w okolicach (początku?) wakacji. Powyżej tej wersji prywatnie takie exploity istnieją, ale brak informacji na temat udostępnienia.

P: Co jest potrzebne?

O: Prócz podatnej PS4 musimy wybrać jedną z metod, która będzie się opierać o:

- lokalny serwer na naszym pc i ustanowione połączenie wifi lub kablowe z PS4
- połączenie z internetem
- połączenie z telefonem/tabletem z androidem lub  Rasberry PI
- połączenie z routerem z podłączonym pendrivem z exploitami
- połączenie z pendrivem wifi z exploitami
- połączenie z modułem wifi esp8266

Każda z tych metod ma swoje plus i minusy, które zostaną przedstawione.

Do transportu kopii zapasowych potrzebny jest pendrive lub dysk zewnętrzny w formacie exfat min. 64gb, preferencyjnie USB 3.0

P: Czy exploit instaluje się na stałe?

O: Nie, po każdym restarcie systemu należy poprzez przeglądarkę lub podręcznik obsługi odpalić exploita.

P: Konsola wyłączyła mi się przy próbie exploita oddajcie moje pieniądze złodzieje!

O: Exploit nie jest jeszcze zbyt stabilny, ten na 4.05 odpala się 9/10 razy, ale jeśli nie odpali to czeka nas restart konsoli, ten na 4.55 jest mniej stabilny, ale za to rzadziej wymaga twardego restartu systemu.

P: Czy mogę zainstalować CFW?

O: Jeszcze nie, to mało prawdopodobne na PS4, klucze które w przeszłości pozwoliły na instalacje CFW na PS3/PSP lub Nintendo po prostu pewnego dnia wyciekły. Nigdy nie mów nigdy.

Aktualizacja: CFW zostanie udostępnione wraz z exploitem 5.05 jednak póki co nie będzie to to co pamiętamy z PS3.

P: Czy mogę spoofować (wybieg pozwalający grać w najnowsze gry)?

O: Jeszcze nie. Obecne spoofy pozwalają jedynie na włączenie obsługi VR.

P: Czy mogę logować się do psn i grać online z exploitem?

O: Jeszcze nie.

P: Czy mogę obniżyć wersję systemu?

O: Jeszcze nie.

« Ostatnia zmiana: Maj 13, 2018, Nie 21:21 wysłana przez cycyngiel »